<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Internet" mcc="202" mnc="17" apn="internet.nova.gr" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default" authtype="0" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="MMS" mcc="202" mnc="17" apn="mms.nova.gr" user="" server="" password="" proxy="" port="" mmsproxy="212.251.24.200" mmsport="8080" mmsc="http://mms.nova.gr/mms/" type="mms" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
